a:link {
  color:#58a;
  text-decoration:none;
  }
a:visited {
  color:#969;
  text-decoration:none;
  }
a:hover {
  color:#c60;
  text-decoration:underline;
  }
  
body
{
  background:#fff;
  margin:0;
  padding:40px 20px;
  font:large Georgia, Serif;
  color:#333;
  }

h1, h2, h3, h4, h5, h6
{
	font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
	text-indent: 0pt;
}
h1
{
  width:660px;
  margin:0 auto 10px;
  border:1px solid #ccc;
  padding:20px 20px .25em;
  border:1px solid #eee;
  border-width:1px 1px;
  font-size:200%;
  line-height:1.2em;
  font-weight:normal;
  color:#666;
  text-transform:uppercase;
  letter-spacing:.2em;
  text-align: center;
}
h2
{
    font-size:140%;
    font-weight:normal;
    line-height:1.4em;
    color:#c60; 
	margin:20px auto 10px;
	border-bottom: 1px solid #ccc;
	text-align: center;
}
h3
{
	margin-top: 10px;
	color: rgb(204, 0, 153); 
}
h4
{
	color: rgb(0, 51, 102);
}
h5
{
	color: rgb(51, 0, 153);
}
h6
{
	color: rgb(204, 0, 153);
}
.end 
{ 
    text-align: center; 
    border-top: 2px dotted silver; 
    border-bottom: 2px dotted silver; 
    padding: 5px; 
    margin:15px auto 10px;
}
.story-title
{
	padding-top: 12px;
	padding-bottom: 1px;
	text-align: center;
}

.section-title
{
	padding-top: 12px;
	padding-bottom: 1px;
	text-align: center;
	font-size: 180%;
}
.story
{
	padding: 8pt;
	text-indent: 12pt;
}

.toc
{
	padding: 8pt;
	text-indent: 0pt;
	font-size: 90%;
}

.right { text-align: right; }
.center { text-align: center; }
.box 
{ 
	border-style: dotted; 
	border-width: thin; 
	padding-left: 8px; 
	padding-right: 8px; 
	padding-top: 1px; 
	padding-bottom: 1px;
	font-size: 75%;
	margin-left: 20%;
	margin-right: 20%;
}

.notice
{
	padding: 5px; 
	border: 1px dotted silver; 
    margin:15px auto 10px;
}

.end-note
{ 
	background-color: #FFE; 
	padding: 5px; 
	border: 1px dotted silver; 
}

.codes
{ 
	background-color: #FFE;
    text-align: center;  
	padding: 5px; 
	border: 1px dotted silver; 
	font-size:75%;
}